Fiery Go v1.4 is now available for Android and iOS devices from the Google Play store and iTunes App Store.

This version provides:
1. Support for embedded Fierys running System 9R2 and above.
2. A security update to add support for Transport Layer Security protocol (TLS) v1.1 and v1.2, in
addition to v1.0.

Please remember that Fiery Go requires the Fiery API to be installed on the Fiery server itself. For FS150, FS150 Pro, FS100 Pro and later products, Fiery API is included in the shipping Fiery servers. Fiery API can be added to System 9R2 FS100 Pro external and embedded servers by installing using the Fiery Integration Manager available through Fiery Software Manager. For help with installing Fiery API, check out the guide here.